<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

<THIRD_PARTY_SERVER SERVER_ID="1000011" NAME="name" URL="http://localhost:8181/stub-ta-server" CREATED_ON="2014-06-04" CREATED_BY="mpagnon"/>
<TEST_AUTOMATION_SERVER KIND="jenkins" SERVER_ID="1000011" />

<ATTACHMENT_LIST ATTACHMENT_LIST_ID="100001"/>
  <TEST_CASE_LIBRARY ATTACHMENT_LIST_ID="100001" TCL_ID="100001" />
  <CAMPAIGN_LIBRARY ATTACHMENT_LIST_ID="100001" CL_ID="100001" />
  <REQUIREMENT_LIBRARY ATTACHMENT_LIST_ID="100001" RL_ID="100001" />
  <PROJECT PROJECT_ID="100001" TCL_ID="100001" CL_ID="100001" RL_ID="100001" NAME="ONE" CREATED_BY="DBU" CREATED_ON="2010-02-01"
    ATTACHMENT_LIST_ID="100001" TA_SERVER_ID="1000011"/>
</dataset>
